* {
  margin: 0px; padding: 0px;
  box-sizing: border-box;
}

html, body {
  background: #43423A;
  text-align: center;
  width: 100%; height: 100%;
}

.servicospredial {
  margin-bottom: 30px;
}

.button {
  display: inline-block;
  margin: 20px 5px 0px;
  position: relative;
  background-position: top center;
  width: 200px; height: 360px;
  cursor: pointer;
}

.button span {
  display: block;
  position: absolute;
  top: 0px; left: 0px; bottom: 0px; right: 0px;
  background-position: bottom center;
  opacity: 0;
  transition: opacity 0.5s linear 0s;
}

.button:hover span {
  opacity: 1;
}

.button#fundacao, .button#fundacao span {
  background-image: url('../images/hovers/fundacao.png');
}

.button#estrutura, .button#estrutura span {
  background-image: url('../images/hovers/estrutura.png');
}

.button#alvenaria, .button#alvenaria span {
  background-image: url('../images/hovers/alvenaria.png');
}

.button#acabamento, .button#acabamento span {
  background-image: url('../images/hovers/acabamento.png');
}

.button#gerenciamento, .button#gerenciamento span {
  background-image: url('../images/hovers/gerenciamento-planejamento.png');
}

.button#projetos, .button#projetos span {
  background-image: url('../images/hovers/projetos.png');
}

.button#estrutura2, .button#estrutura2 span {
  background-image: url('../images/hovers/estrutura-metalica.png');
}

.button#sustentabilidade, .button#sustentabilidade span {
  background-image: url('../images/hovers/sustentabilidade.png');
}

.button#hospitalar, .button#hospitalar span {
  background-image: url('../images/hovers/hospitalar.png');
}